options {
	directory "/var/named";
	pid-file "named.pid";
	lame-ttl 30;
};
zone "vocal.XX.us" {
	type master;
	file "vocal.XX.us.txt";
};
zone "XX.it" {
	type master;
	file "XX.it.txt";
};
zone "XX.pl" {
	type master;
	file "XX.pl.txt";
};
zone "2.3.10.in-addr.arpa" {
	type master;
	file "10.3.2.txt";
};
zone "0.0.127.in-addr.arpa" {
	type master;
	file "named.local";
};
zone "." {
	type hint;
	file "cache.txt";
};
